### Hierarchy

- RadioChange

## Index

### Constructors

- constructor

### Properties

- source
- value

## Constructors

### constructor

- new RadioChange(source: Radio, value: string): RadioChange

- - Defined in src/radio/radio-change.class.ts:14

  #### Parameters

  - ##### source: Radio

  - ##### value: string

  #### Returns RadioChange

## Properties

### source

source: Radio | null

- Defined in src/radio/radio-change.class.ts:10

### value

value: string

- Defined in src/radio/radio-change.class.ts:14

Generated using TypeDoc